import {RolesGuard} from "../../app/guard/RolesGuard";
import {Injectable} from "@angular/core";
import {UrlTree} from "@angular/router";

@Injectable({providedIn: 'root'})
export class WebbpmRolesGuard extends RolesGuard {
  protected getUrlOnFailure(): UrlTree {
    return this.router.createUrlTree(['token-form']);
  }
}